Bug 972408 - [abrt] xfce4-power-manager-1.2.0-7.fc18: strcmp: Process /usr/bin/xfce4-power-manager was killed by signal 11 (SIGSEGV)
[abrt] xfce4-power-manager-1.2.0-7.fc18: strcmp: Process /usr/bin/xfce4-power...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:da164f9dc9d127d3f609c0ce1d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 04:10 EDT by Filippo
Modified: 2014-02-05 16:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:44:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.31 KB, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: cgroup (138 bytes, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: core_backtrace (5.06 KB, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: dso_list (9.17 KB, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: environ (1.64 KB, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: maps (37.78 KB, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: open_fds (513 bytes, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-06-09 04:10 EDT, Filippo
no flags Details
File: var_log_messages (536 bytes, text/plain)
2013-06-09 04:11 EDT, Filippo
no flags Details

  None (edit)
Description Filippo 2013-06-09 04:10:26 EDT
Description of problem:
I don't know how reproduce it. I had finished my update with #yum update and it has crash, but not only it, all xfcs. I'm writing by my root account because my user account has totally crashed

Version-Release number of selected component:
xfce4-power-manager-1.2.0-7.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xfce4-power-manager
crash_function: strcmp
executable:     /usr/bin/xfce4-power-manager
kernel:         3.6.10-4.fc18.x86_64
runlevel:       unknown
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/multiarch/strcmp-sse42.S:162
 #1 cache_glob_lookup_literal at xdgmimecache.c:387
 #2 cache_glob_lookup_file_name at xdgmimecache.c:637
 #3 __gio_xdg_cache_get_mime_types_from_file_name at xdgmimecache.c:835
 #4 _gio_xdg_get_mime_types_from_file_name at xdgmime.c:590
 #5 g_content_type_guess at gcontenttype.c:658
 #6 get_content_type at glocalfileinfo.c:1236
 #7 _g_local_file_info_get at glocalfileinfo.c:1701
 #8 g_local_file_query_info at glocalfile.c:1216
 #9 icon_info_ensure_scale_and_pixbuf at gtkicontheme.c:2906
Comment 1 Filippo 2013-06-09 04:10:31 EDT
Created attachment 758692 [details]
File: backtrace
Comment 2 Filippo 2013-06-09 04:10:34 EDT
Created attachment 758693 [details]
File: cgroup
Comment 3 Filippo 2013-06-09 04:10:37 EDT
Created attachment 758694 [details]
File: core_backtrace
Comment 4 Filippo 2013-06-09 04:10:40 EDT
Created attachment 758695 [details]
File: dso_list
Comment 5 Filippo 2013-06-09 04:10:43 EDT
Created attachment 758696 [details]
File: environ
Comment 6 Filippo 2013-06-09 04:10:46 EDT
Created attachment 758697 [details]
File: limits
Comment 7 Filippo 2013-06-09 04:10:50 EDT
Created attachment 758698 [details]
File: maps
Comment 8 Filippo 2013-06-09 04:10:54 EDT
Created attachment 758699 [details]
File: open_fds
Comment 9 Filippo 2013-06-09 04:10:58 EDT
Created attachment 758700 [details]
File: proc_pid_status
Comment 10 Filippo 2013-06-09 04:11:01 EDT
Created attachment 758701 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:55:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:44:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.